.Body {
    margin: 0px;
    background-image: url(Images/Pozadina1.jpg);
}
#login {
    background-color: burlywood;
    align-content: center;
    align-self: center;
    border: 2px solid black;
    width: 96%;
    height: 80vh;
    margin-left: 2%;
    margin-top:10vh;
    z-index: 0.9;
    position: fixed;
}
#logo {
    height: 15vh;
    width: 15vw;
    border: 4px solid brown;
    position: fixed;
    z-index: 1;
    margin-left: 2%;
    margin-top: 2%;
}
#login2 {
    border-right: 4px solid black;
    float: left;
    margin-top: 0px;
    height: 100%;
    width: 50%;
}
#LoginNaslov {
    text-decoration: underline;
    font-size: 6vh;
    margin-left: 35%;
    margin-top: 5%;
}
.logintekstovi {
    font-size: 5vh;
    width: 30%;
    margin-left: 35%;
}
#Register {
    height: 100%;
    width: 50%;
    margin-left: 50%;
    text-align: center;
}
#Makeacc {
    margin-top: 50%;
}
#signupl {
    margin-top: 0%;
    height: 95%;
    float: left;
    width: 50%;
    display: inline;
}
.signuptext {
    margin-left: 10%;
    font-size: 5vh;
    display: inline;
}
.signuptext2 {
    width: 20vw;
    font-size: 5vh;
    display: inline;
}
#signupnaslov {
    margin-top: 12%;
    margin-left: 10%;
    font-size: 6vh;
    text-decoration: underline;
    margin-left: 2%;
}
#signupr {
    display: inline-block;
    padding-top: 10%;
    height: 95%;
    width: 50%;
}
#confirmcode {
    background-color: burlywood;
    align-content: center;
    align-self: center;
    border: 2px solid black;
    width: 96%;
    height: 500px;
    margin-left: 2%;
    margin-top: 5%;
    z-index: 0.9;
    position: fixed;
    text-align: center;
}
.registerchecktext {
    width: 100%;
    margin-top: 10%;
    text-align: center;
    font-size: 5vh;
}
.registerbutton {
    margin-top: 2%;
    font-size: 5vh;
    text-align: center;
    width: 20vh;

}
#Main {
    margin: 0px;
}


#Title {
    width: 99.5%;
    height: 126px;;
    border: 4px solid brown;
}

#logodiv {
    margin: 0px;
    display: inline-block;
    width: 12.7vw;
}
#logomain {
    padding: 0px;
    width: 12.7vw;
    height: 16vh;
    border: 4px solid brown;
    
    
}
#Titletitle {
    margin: 0px;
    border-left: 4px solid brown;
    display: inline-block;
    width: 86vw;
    vertical-align: top;
    height: 100%;
}
#Welcomediv {
    background-color: burlywood;
    font-size: 300%;
    height: 47%;
    width: 100%;
    border-left: 4px solid brown;
}
#Meni {
    background-color: saddlebrown;
    font-size: 200%;
    display: inline-block;
    border: 4px solid brown;
    width: 100%;
    height: 47%;
}
.Menibtn {
    display: inline-block;
    background-color: sandybrown;
    cursor: pointer;
    text-align: center;
    font-size: 90%;
    height: 100%;
    width: 20%;
    border-left: 4px solid brown;
    border-right: 4px solid brown;
    z-index: 0.9;
}
.Menitxt {
    margin: 0px;
    vertical-align: top;
}

a:hover {
    color: yellow;
}

#searchbar {
    vertical-align: top;
    display: inline-block;
    width: 36%;
    height: 100%;
    border-left: 4px solid brown;
    border-right: 4px solid brown;
}
#Searchtxt {
    font-size: 150%;
    vertical-align: top;
    height: 100%;
    width: 62%;
}
#Searchbtn {
    width: 35%;
    font-size: 150%;
}
#Mainbody {
    overflow-y: scroll;
    background-color: burlywood;
    border: 4px solid brown;
    height: 638px;
}
#Profile {
    border: 4px solid brown;
    width: 99.5%;
    height: 200px;
    background-color: saddlebrown;
    border-bottom: 8px solid brown;
}
#Pfp {
    display: inline-block;
    height: 200px;
    width: 200px;
}
#Profilna {
    width: 200px;
    height: 200px;
    border-right: 8px solid brown;
    border-left: 4px solid brown;
}
#Info {
    height: 50%;
    width: 100%;
    vertical-align: top;
    font-size: 150%;
}
#Ime {
    display: inline;

}
#Opis {
    display: inline;
    padding-left: 50px;
    padding-right: 50px;
}

#Join {
    display: inline;
    color: dimgray;

}
#Description {
    height: 50%;
    width: 100%;
    vertical-align: bottom;
    font-size: 150%;
}
#Seperator {
    margin-left: 1%;
    vertical-align: top;
    width: 86.5%;
    height: 100%;
    display: inline-block;
}
#txtsep {
    padding-top: 1.2%;
}
#Profiledesc {
    padding: 0%;
    display: inline-block;
    width: 80%;
    height: 91%;
    background-color: sandybrown;
    border: 4px solid yellow;
}
#ProfOp {
    margin: 1.8%;
}
#updatebtn {
    font-size: 180%;
    vertical-align: top;
    width: 19%;
    height: 100%;
    margin: 0px;
}
#form {
    display: inline;
}
#Profileuploads {
    overflow-y: scroll;
    background-color: burlywood;
    border: 4px solid brown;
    height: 426px;
}

/* Profile update */

#update_content {
    width: 100%;
    height: 100%;
    display: inline-block;
}
#Img_div_update {
    width: 200px;
    height: 100%;
    float: left;
    text-align: center;
}
#update_pfp {
    width: 200px;
    height: 200px;
    margin-top: 50%;
}
#back_from_update {
    width: 100%;
    height: 50px;
    font-size: 200%;
}
#Other_div_update {
    width: 87.7%;
    float: right;
    height: 100%;
}

/* Img update */

#Back_div_imgupdate {
    width: 200px;
    height: 100%;
    float: left;
    text-align: center;
}
#back_from_img {
    width: 100%;
    height: 50px;
    font-size: 200%;
    margin-top: 200%;
}

#Img_update_main {
    display: inline-block;
    width: 87.7%;
    float: right;
    height: 100%;
}
#Img_img_div {
    display: inline-block;
    margin-top: 3.5%;
    margin-left: 5%;
    height: 400px;
    width: 400px;
    border: 8px solid brown;
}
#Update_img_img {
    height: 100%;
    width: 100%;
}
.Img_update_txt{
    display: inline-block;
    vertical-align: top;
    margin-top: 18%;
    font-size: 40px;
}

/* Profile update 2 */

.updatetxt{
    display: inline-block;
    font-size: 150%;
}
.ltupdatetxt{
    display: inline-block;
    font-size: 200%;
    margin-left: 100px;
    margin-top: 80px;
}
.lupdatetxt{
    display: inline-block;
    font-size: 200%;
    margin-left: 100px;
    margin-top: 40px;
}
.rupdatetxt{
    display: inline-block;
    font-size: 200%;
    margin-left: 300px;
}
#updatedesc{
    display: inline-block;
    font-size: 150%;
    height: 100px;
    width: 60%;
    border: 2px solid black;
    overflow-x: scroll;
    vertical-align: bottom;
}
/* Upload */
#left_upload {
    display: inline-block;
    width: 20%;
    height: 500px;
    float: left;
}
#Icon {
    margin-top: 80px;
    width: 300px;
    height: 300px;
    border: 4px solid brown;
}
#Backbtn {
    height: 50px;
    width: 150px;
    margin-left: 15px;
    float: left;
}


#right_upload {
    display: inline-block;
    width: 80%;
    height: 500px;
    float: right;
}

.Filelabel {
 font-size: 200%;
    display: inline-block;
    margin-right: 180px;
}
.Up_file_options {
    height: 40px;
    width: 300px;
}
#Descdesc{
    font-size: 200%;
    float: left;
    margin-left: 60px;
    color: grey;
    margin-bottom: 0px;
}
#upload_desc {
    width: 90%;
    height: 150px;
    font-size: 200%;
}
#uploadbtn {
    height:50px;
    width: 150px;
    float: right;
    margin-right: 60px;
}
#Song_name {
    height: 40px;
    width: 400px;
    font-size: 120%;
}
#backuploadbtn {
    width: 175px;
    height: 100px;
    font-size: 200%;
}
#Post{
    width: 99.5%;
    height: 26vh;
    border: 0.5vh solid brown;
}



#Post_Image{
    width: 20vw;
    height: 100%;
    padding: 0px;
    display: inline-block;
}
#Post_Image_Image{
    margin: -1px;
    width: 11.9vw;
    height: 26vh;
    border-right: 4px solid brown;
}
#Important{
    vertical-align: top;
    margin-top: -1px;
    margin-left: -8.2vw;
    display: inline-block;
    height: 20vh;
    width: 30%;
}
#button{
    font-size: 200%;
    width: 200px;
    height: 75px;
}
#Uploader_profile{
    vertical-align: top;
    margin-top: 0px;
    width: 100%;
    height: 8vh;
    display: inline-block;
    border-bottom: 0.5vh solid brown;
    border-right: 0.5vw solid brown;
    background-color: sandybrown;
}
#Uploader_slika{
    margin: 0px;
    display: inline-block;
    width: 8vh;
    height: 8vh;
}
#Profilni_Nadimak {
    margin-left: 10px;
    vertical-align: top;
    display: inline-block;
    margin-top: 1vh;
    font-size: 4vh;
}
#Song {
    border-right: 0.5vw solid brown;
    border-top: 0.5vh solid brown;
    height: 17.3vh;
    width: 100%;
}
audio{
    height: 10vh;
 width: 100%;
    margin-top: -3.7vh;
    vertical-align: top;
}
#Ime_pijesme{
    margin-left: 10px;
    vertical-align: bottom;
    display: inline-block;
    margin-top: 3vh;
    font-size: 4vh;
}
#Opis_uploada{
    display: inline-block;
    background-color: wheat;
    border-left: 0.1vw solid brown;
    height: 100%;
    width: 54vw;
    vertical-align: top;
}
#Opis_pijesme{
    margin-top: -3vh;
    margin-left: -0.05vw;
    width: 100%;
    height: 70%;
    border-bottom: 0.1vh solid brown;
}
#Opistxt {
    vertical-align: top;
    font-size: 4vh;
}
#rating{
    width: 100%;
}
.rates {
    font-size: 4vh;
    float: left;
    display: inline-block;
    vertical-align: center;
    margin-left: 0.5vw;
    margin-top: 0.5vh;
}
#Upload_date{
    display: inline-block;
    float: right;
    font-size: 4vh;
    margin-top: 1vh;
}
